@charset "utf-8";
body{
	font-family: 'Roboto Condensed', sans-serif;
	margin:0;
	padding:0;
}
#column_add_text{width:13%;}
#column_color{width:5%;}
#column_font{width:17%;}
#column_symbol{width:4%;}
#column_size_up{width:4%;}
#column_size_down{width:4%;}
#column_settings{width:4%;}
#column_width{width:6%;}
#column_height{width:6%;}
#column_price{width:7%;}
#column_cart{width:8%;}
.headline_container{
	width:100%;
	background-color:#282828;
	color:#ffffff;
	padding:1vw;
}
.headline_container_left{
	float:left;
	width:50%;
	text-align:left;
	font-size:1.5vw;
	font-weight:700;

}
.headline_container_right{
	float:left;
	width:50%;
	text-align:right;
	font-size:0.8vw;
	font-weight:300;

}
.bottom_container{
	width:100%;
	height:0.5vw;
	background-color:#282828;
}
.outer_interface_container{
	width:100%;
	background-color:#cdcdcd;
	padding:1%;
	position:relative;
}
.inteface_column{
	margin-right:1%;
	float:left;

}
.interface_headline{
	width:100%;
	font-size:1vw;
	margin-bottom:0.5vw;
	/*font-weight:700;*/

}

.interface_element{
	width:100%;
	background-color:#fff;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	padding:0.5vw;
	font-size:1.5vw;
	height:2vw;
	line-height:2vw;
	overflow:hidden;
	cursor:pointer;

}


.no-shadow{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.pointer{
	cursor:pointer;
}
.width-pointer{
	cursor:ew-resize;
}
.height-pointer{
	cursor:ns-resize;
}
.no-pointer{
	cursor:inherit;
}

.tar{
	text-align:right;
}
.tac{
	text-align:center;
}
.icon{
	font-size:2vw;
}
#fonts-menu{
	position:absolute;
	width:16.5%;
	background-color:#fff;
	-webkit-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	padding:0.5vw;
	font-size:1.5vw;
	margin-top:0.5vw;
	display:none;
	z-index:1000;
}
.fonts-menu-item{
	/*padding-top:0.4vw;
	padding-bottom:0.4vw;*/
	padding:0.4vw;
	line-height:1.5vw;
	cursor: pointer;
}
.fonts-menu-item:hover{
	background-color:#BC804D;
}
.hover:hover{
	background-color:#BC804D;
}

#symbols-menu{
	width:50%;
	position:absolute;
	margin-top:0.5vw;
	z-index:1000;
	background-color:#fff;
	padding:0.5vw;
	-webkit-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	display:none;
}
.symbol{
	float:left;
	width:5vw;
	height:4vw;
	padding:0.5vw;
	cursor:pointer;
}
.symbol:hover{
	background-color:#BC804D;
}

#colors-menu{
	width:32.3%;
	position:absolute;
	margin-top:0.5vw;
	z-index:1000;
	background-color:#fff;
	padding:0.5vw;
	-webkit-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	display:none;
}
.color{
	float:left;
	width:2.57vw;
	height:2.57vw;
	margin:0.35vw;
	cursor:pointer;
	background-color:#f00;
	border:0.1vw solid #ececec;
}
.color:hover{
	border:0.1vw solid #BC804D;
}
#settings-menu{
	position:absolute;
	width:20.55%;
	background-color:#fff;
	-webkit-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 4px 4px 1px rgba(0,0,0,0.3);
	padding:0.5vw;
	font-size:0.9vw;
	margin-top:0.5vw;
	display: none;
	z-index:1000;
}
.seperator{
	width:100%;
	height:1px;
	background-color:#000;
	margin-top:0.5vw;
	margin-bottom:1vw;
}
.settings-input{
	background-color:#fff;
	-webkit-box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.3);
	border:1px solid #ececec;
	text-align:center;
	padding:10% 5% 10% 5%;
	font-size:1.5vw;
	font-family: 'Roboto Condensed', sans-serif;
	width:90%;
}
.interface_element_settings{
	width:55%;
	margin-left:auto;
	font-size:1vw;
	background-color:#DB9959;
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
	padding:0.5vw;
	height:2vw;
	line-height:2vw;
	overflow:hidden;
	cursor:pointer;
}
.orange{
	background-color:#DB9959;
}
.alignment{
	width:21.25%;
	margin-right:5%;
	margin-top:0.5vw;
}
.alignment:last-of-type{
	margin-right:0;
}
.icon_container{
	width:4vw;
	height:4vw;
}
.settings-menu-table{
	border:none !important;
	margin:0 !important;
	padding:0 !important;
}
.settings-menu-table td, .settings-menu-table tr{
	border:none !important;
	margin:0 !important;
	padding:0 !important;
	vertical-align:middle;
}
.settings-menu-table td input{
	margin:0 !important;
}